{ config, pkgs, system, lib, inputs, ... }:

{
  environment.systemPackages = with pkgs; [
    ghostty
    kitty
    vscode
    inputs.zen-browser.packages."${system}".default
    neofetch
    fastfetch
    sway-contrib.grimshot
    discord
  ];

  environment.sessionVariables.NIXOS_OZONE_WL = "1";
}
